!Resources used for both CDE and non-CDE (i.e. Motif) environments

! Resources for highlight colors used by WORKSHOP in the editors

WORKSHOP.curPCColor: 	  	#8BD98B
WORKSHOP.visitPCColor:	  	#EDC9FF
WORKSHOP.breakptColor: 	  	#FF9696
WORKSHOP.disabledBreakptColor:	#BDBDBD
WORKSHOP.matchColor:	  	#99CFFF
WORKSHOP.errorColor:	  	#FFCC40

! Resources for colors used by WORKSHOP in the data grapher

WORKSHOP.dgLineColor:	  	#OOOOFF
WORKSHOP.dgFillColor:	  	#FDF5E6
WORKSHOP.dgMeshColor:	  	#OOOOFF

! Resources for both the: WorkShop Source Browsing - Call Grapher
!                         WorkShop Source Browsing - Class Grapher
! background for each node
WORKSHOP*labelNodeBackground:   #EFEFEF

! Graph background (Default uses X's Old Lace)
WORKSHOP*viewBackground:        #FDF5E6

! Unhighlighted node properties
! Arc color
WORKSHOP*arcForeground:         #000000

! Node border
WORKSHOP*nodeForegroundColor:   #000000

! Node text
WORKSHOP*labelNodeForeground:   #000000

! Highlighted node properties
! Highlighted Arc Color
WORKSHOP*arcHighlightColor:     #FF0000

! Highlighted Node border
WORKSHOP*nodeHighlightColor:    #FF0000
 
! General Help Dialog -- PsHelp widget not able to set these
WORKSHOP*XmDialogShell.DtHelpDialog*DisplayArea.background: White
WORKSHOP*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.background: White
WORKSHOP*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black
WORKSHOP*XmDialogShell*XmDialogShell.DtHelpDialog*DisplayArea.foreground: Black

! Quick Help Dialog -- PsHelp widget not able to set these
WORKSHOP*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
WORKSHOP*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.background: White
WORKSHOP*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black
WORKSHOP*XmDialogShell*XmDialogShell.DtHelpQuickDialog*DisplayArea.foreground: Black

!shrink height of menubars
WORKSHOP*XmCascadeButton.marginHeight: 2
WORKSHOP*XmCascadeButton.marginWidth:  5

! dblclick to select C identifiers, ctrl- or alt-dblclick for WS-separated words
WORKSHOP*DtTerm.translations: #override\n\
	Alt ~Shift <Btn1Down>:	grab-focus() \n\
	Ctrl ~Shift <Btn1Down>:	grab-focus() \n\
	~Shift <Btn1Down>:	grab-focus(token) \n\
	<Btn1Up>:	extend-end()

! Set cursor blink rate in terminal emulator windows
! like DBX Commands window and PIO window. Time in 
! milliseconds, 0 means no blinking
WORKSHOP*DtTerm.blinkRate: 250

!End of resources for both CDE and non-CDE environments

!HTML resources

!html fonts for 'C' locale (English)
WORKSHOP*HTML*TitleFont:       -*-lucida-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Font:            -*-lucida-medium-r-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*ItalicFont:      -*-lucida-medium-i-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*BoldFont:        -*-lucida-bold-r-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*FixedFont:       -*-lucidatypewriter-medium-r-normal-*-15-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*FixeditalicFont: -*-lucidatypewriter-medium-o-normal-*-14-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*FixedboldFont:   -*-lucidatypewriter-bold-r-normal-*-15-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header1Font:     -*-lucida-bold-r-normal-*-24-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header2Font:     -*-lucida-bold-r-normal-*-18-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header3Font:     -*-lucida-bold-r-normal-*-18-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header4Font:     -*-lucida-bold-r-normal-*-14-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header5Font:     -*-lucida-bold-r-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*Header6Font:     -*-lucida-bold-r-normal-*-10-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*AddressFont:     -*-lucida-medium-i-normal-*-10-*-*-*-*-*-*-*
WORKSHOP*HTML*PlainFont:       -*-lucidatypewriter-medium-r-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*PlainboldFont:   -*-lucidatypewriter-bold-r-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*PlainitalicFont: -*-lucidatypewriter-medium-i-normal-*-12-*-*-*-*-*-iso8859-1
WORKSHOP*HTML*ListingFont:     -*-lucidatypewriter-medium-r-normal-*-12-*-*-*-*-*-iso8859-1

!HTML WC font resources for locales with multi-byte characers. If set,
!non-ascii characters written to HTML displays are interpretted as
!multi-byte characters and displayed with font indicated by the resource.
!
!!html fonts for Japanese locale
!WORKSHOP*HTML*WCfont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*italicWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*boldWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*fixedWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*fixedboldWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*fixeditalicWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header1WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header2WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header3WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header4WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header4WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header5WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*header6WCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*addressWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*plainWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*plainboldWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*plainitalicWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0
!WORKSHOP*HTML*listingWCFont: -jis-fixed-medium-r-normal--16-150-75-75-c-160-*-0


!Colors for HTML
WORKSHOP*HTML*anchorColor:                     	#0000FF
WORKSHOP*HTML*visitedAnchorColor:              	#765399
WORKSHOP*HTML*activeAnchorFG:                  	#0000FF
WORKSHOP*HTML*activeAnchorBG:                  	#FFCC40
WORKSHOP*HTML*AnchorUnderlines:			1
WORKSHOP*HTML*VisitedAnchorUnderlines:		1
WORKSHOP*HTML*DashedAnchorUnderlines:		False
WORKSHOP*HTML*DashedVisitedAnchorUnderlines:	True

! Margin Settings
WORKSHOP*HTML*marginWidth:			4
WORKSHOP*HTML*marginHeight:			4

! HTML widget shadow thickness
WORKSHOP*HTML*shadowThickness: 		1

!Should text be automatically wrapped?
WORKSHOP*HTML*wrapPreformatText:		True

!Should the vertical scroll bar always be available?
WORKSHOP*HTML*verticalScrollbarAlways:		True

! End of HTML resources

! Miscellaneous resources

WORKSHOP*accessFileCascade.mnemonic: F
WORKSHOP*accessHelpCascade.mnemonic: H
WORKSHOP*accessWindowButton.mnemonic: A
WORKSHOP*accumulate.mnemonic: O
WORKSHOP*allBlocksButtons.mnemonic: A
WORKSHOP*allLeaksButton.mnemonic: A
WORKSHOP*all_button.mnemonic: S
WORKSHOP*blocksCascade.mnemonic: B
WORKSHOP*blocksDetailedToggle.mnemonic: D
WORKSHOP*blocksSummaryToggle.mnemonic: S
WORKSHOP*brABFindMatchesButton.mnemonic: F
WORKSHOP*brABNavDefButton.mnemonic: D
WORKSHOP*brABNavRefButton.mnemonic: e
WORKSHOP*brABNextMatchButton.mnemonic: N
WORKSHOP*brABPrevMatchButton.mnemonic: P
WORKSHOP*brABQueryCascade.mnemonic: Q
WORKSHOP*brABWordSearchToggle.mnemonic: W
WORKSHOP*brBrowseCascade.mnemonic: B
WORKSHOP*brCallGraphButton.mnemonic: F
WORKSHOP*brChangeDirButton.mnemonic: S
WORKSHOP*brClassBrowseButton.mnemonic: B
WORKSHOP*brClassGraphButton.mnemonic: G
WORKSHOP*brCloseWindowButton.mnemonic: C
WORKSHOP*brExitServerButton.mnemonic: E
WORKSHOP*brHelpButton.mnemonic: H
WORKSHOP*brPSFindMatchesButton.mnemonic: F
WORKSHOP*brPSIgnoreCaseToggle.mnemonic: C
WORKSHOP*brPSNextMatchButton.mnemonic: N
WORKSHOP*brPSPrevMatchButton.mnemonic: P
WORKSHOP*brPSQueryCascade.mnemonic: Q
WORKSHOP*brPSWordSearchToggle.mnemonic: W
WORKSHOP*brRebuildABIndexButton.mnemonic: I
WORKSHOP*breakSamplingMenuItem.mnemonic: N
WORKSHOP*breakpointButton.mnemonic: B
WORKSHOP*browseCascade.mnemonic: r
WORKSHOP*browseClassesButton.mnemonic: B
WORKSHOP*browsePatternButton.mnemonic: P
WORKSHOP*browseSourcesButton.mnemonic: S
WORKSHOP*buildCascade.mnemonic: B
WORKSHOP*buildEditCascade.mnemonic: E
WORKSHOP*buildFrameButton.mnemonic: S
WORKSHOP*buildNewButton.mnemonic: N
WORKSHOP*build_button.mnemonic: B
WORKSHOP*build_cascade.mnemonic: B
WORKSHOP*changeDirButton.mnemonic: C
WORKSHOP*checksCascade.mnemonic: C
WORKSHOP*clear.mnemonic: C
WORKSHOP*clearButton.mnemonic: W
WORKSHOP*close.mnemonic: C
WORKSHOP*closeButton.mnemonic: C
WORKSHOP*current_err.mnemonic: C
WORKSHOP*customButtonWindowButton.mnemonic: u
WORKSHOP*dbdi_HelpCascade.mnemonic: H
WORKSHOP*dbxCommandWindowButton.mnemonic: x
WORKSHOP*debugAttachCoreButton.mnemonic: L
WORKSHOP*debugAttachProcessButton.mnemonic: A
WORKSHOP*debugCascade.mnemonic: D
WORKSHOP*debugEditArgsButton.mnemonic: E
WORKSHOP*debugEditArgumentsButton.mnemonic: r
WORKSHOP*debugEditInfoButton.mnemonic: P
WORKSHOP*debugEditProgInfoButton.mnemonic: P
WORKSHOP*debugExecuteProgramButton.mnemonic: R
WORKSHOP*debugModeButton.mnemonic: D
WORKSHOP*debugNewButton.mnemonic: N
WORKSHOP*debugOptionsButton.mnemonic: D
WORKSHOP*debugWindowButton.mnemonic: S
WORKSHOP*deptree.mnemonic: D
WORKSHOP*derived_button.mnemonic: D
WORKSHOP*display_cascade.mnemonic: D
WORKSHOP*display_currentsub_cascade.mnemonic: S
WORKSHOP*display_infosub_cascade.mnemonic: S
WORKSHOP*display_previoussub_cascade.mnemonic: S
WORKSHOP*do_build.mnemonic: B
WORKSHOP*editProjectButton.mnemonic: E
WORKSHOP*edit_cascade.mnemonic: E
WORKSHOP*edit_target.mnemonic: E
WORKSHOP*editorOptionsButton.mnemonic: T
WORKSHOP*exitWorkshopButton.mnemonic: x
WORKSHOP*fileCascade.mnemonic: F
WORKSHOP*fold_button.mnemonic: C
WORKSHOP*g2dHelpButton.mnemonic: H
WORKSHOP*graphClassesButton.mnemonic: G
WORKSHOP*graphFunctionsButton.mnemonic: F
WORKSHOP*gwGraphCloseAllBtn.mnemonic: l
WORKSHOP*gwGraphCloseBtn.mnemonic: C
WORKSHOP*gwGraphDefOptsBtn.mnemonic: D
WORKSHOP*gwGraphMBtn.mnemonic: G
WORKSHOP*gwGraphMinimizeAllBtn.mnemonic: M
WORKSHOP*gwGraphNewBtn.mnemonic: N
WORKSHOP*gwGraphPrintBtn.mnemonic: P
WORKSHOP*gwGraphShowAllBtn.mnemonic: S
WORKSHOP*headers_button.mnemonic: A
WORKSHOP*helpButton.mnemonic: H
WORKSHOP*helpWidget.mnemonic: H
WORKSHOP*iipeDebugFrameDataGraph.mnemonic: r
WORKSHOP*ipeCascade.mnemonic: W
WORKSHOP*ipeDebugChangeDirectoryButton.mnemonic: h
WORKSHOP*ipeDebugDebugMode.mnemonic: D
WORKSHOP*ipeDebugFrameAttachCoreFileButton.mnemonic: L
WORKSHOP*ipeDebugFrameAttachProcessButton.mnemonic: A
WORKSHOP*ipeDebugFrameCloseButton.mnemonic: C
WORKSHOP*ipeDebugFrameDataCascade.mnemonic: a
WORKSHOP*ipeDebugFrameDataClearHistoryButton.mnemonic: C
WORKSHOP*ipeDebugFrameDataDisplayButton.mnemonic: D
WORKSHOP*ipeDebugFrameDataEvaluateButton.mnemonic: E
WORKSHOP*ipeDebugFrameDataGraphSelectedButton.mnemonic: G
WORKSHOP*ipeDebugFrameDataStopModifyButton.mnemonic: S
WORKSHOP*ipeDebugFrameDataTypeButton.mnemonic: T
WORKSHOP*ipeDebugFrameDebugOptionsButton.mnemonic: O
WORKSHOP*ipeDebugFrameDetachButton.mnemonic: D
WORKSHOP*ipeDebugFrameDownButton.mnemonic: D
WORKSHOP*ipeDebugFrameExecuteCascade.mnemonic: E
WORKSHOP*ipeDebugFrameExposeHiddenButton.mnemonic: E
WORKSHOP*ipeDebugFrameFindPCButton.mnemonic: L
WORKSHOP*ipeDebugFrameFixButton.mnemonic: F
WORKSHOP*ipeDebugFrameGoButton.mnemonic: G
WORKSHOP*ipeDebugFrameHideSelectedButton.mnemonic: H
WORKSHOP*ipeDebugFrameInterruptButton.mnemonic: n
WORKSHOP*ipeDebugFrameLoadProgramButton.mnemonic: N
WORKSHOP*ipeDebugFrameManageSessionsButton.mnemonic: M
WORKSHOP*ipeDebugFramePopButton.mnemonic: P
WORKSHOP*ipeDebugFrameProfilerButton.mnemonic: C
WORKSHOP*ipeDebugFrameProgramCascade.mnemonic: D
WORKSHOP*ipeDebugFrameRestartButton.mnemonic: S
WORKSHOP*ipeDebugFrameSetBreakpointButton.mnemonic: B
WORKSHOP*ipeDebugFrameStackCascade.mnemonic: S
WORKSHOP*ipeDebugFrameStepIntoButton.mnemonic: I
WORKSHOP*ipeDebugFrameStepOutButton.mnemonic: u
WORKSHOP*ipeDebugFrameStepOverButton.mnemonic: O
WORKSHOP*ipeDebugFrameTerminateButton.mnemonic: T
WORKSHOP*ipeDebugFrameThreadsCascade.mnemonic: T
WORKSHOP*ipeDebugFrameUpButton.mnemonic: U
WORKSHOP*ipeDebugFrameVisitedButton.mnemonic: S
WORKSHOP*ipeDebugFrameWindowsCascade.mnemonic: W
WORKSHOP*ipeDebugHelpCascade.mnemonic: H
WORKSHOP*ipeDebugProfilerAnalyzeMenuItem.mnemonic: A
WORKSHOP*ipeDebugProfilerCloseButton.mnemonic: C
WORKSHOP*ipeDebugProfilerCollectCascade.mnemonic: C
WORKSHOP*ipeDebugProfilerGoMenuItem.mnemonic: G
WORKSHOP*ipeDebugProfilerStartMenuItem.mnemonic: S
WORKSHOP*ipeDebugQuickMode.mnemonic: Q
WORKSHOP*ipeMainButton.mnemonic: W
WORKSHOP*ipeMainWindowButton.mnemonic: S
WORKSHOP*ipeMinimizeButton.mnemonic: M
WORKSHOP*ipeRestoreButton.mnemonic: R
WORKSHOP*jobs_graph.mnemonic: J
WORKSHOP*jobs_graph_build.mnemonic: B
WORKSHOP*jobs_graph_build_cascade.mnemonic: B
WORKSHOP*jobs_graph_close.mnemonic: C
WORKSHOP*jobs_graph_edit_target.mnemonic: E
WORKSHOP*jobs_graph_new_target.mnemonic: N
WORKSHOP*jobs_graph_options.mnemonic: G
WORKSHOP*jobs_graph_options_cascade.mnemonic: O
WORKSHOP*jobs_graph_stop_build.mnemonic: S
WORKSHOP*leaksCascade.mnemonic: L
WORKSHOP*leaksDetailedToggle.mnemonic: D
WORKSHOP*leaksSummaryToggle.mnemonic: S
WORKSHOP*load_button.mnemonic: L
WORKSHOP*memoryUseWindowButton.mnemonic: M
WORKSHOP*memuseFileCascade.mnemonic: F
WORKSHOP*memuseHelpCascade.mnemonic: H
WORKSHOP*newBlocksButton.mnemonic: N
WORKSHOP*newFileButton.mnemonic: N
WORKSHOP*newLeaksButton.mnemonic: N
WORKSHOP*newProjectButton.mnemonic: N
WORKSHOP*new_target.mnemonic: N
WORKSHOP*next_err.mnemonic: N
WORKSHOP*node_cascade.mnemonic: N
WORKSHOP*openButton.mnemonic: O
WORKSHOP*openFileButton.mnemonic: O
WORKSHOP*openProjectButton.mnemonic: O
WORKSHOP*optionsCascade.mnemonic: O
WORKSHOP*outofdate_button.mnemonic: O
WORKSHOP*popToCurrentButton.mnemonic: C
WORKSHOP*previous_err.mnemonic: P
WORKSHOP*programIOWindowButton.mnemonic: P
WORKSHOP*projectFrameCloseButton.mnemonic: C
WORKSHOP*projectFrameNewButton.mnemonic: N
WORKSHOP*projectFrameOpenButton.mnemonic: O
WORKSHOP*projectFrameOptionsButton.mnemonic: p
WORKSHOP*projectFrameProjectCascade.mnemonic: W
WORKSHOP*projectFrameSaveAsButton.mnemonic: A
WORKSHOP*projectFrameSaveButton.mnemonic: S
WORKSHOP*projectOptionsButton.mnemonic: W
WORKSHOP*pshelp_cascade.mnemonic: H
WORKSHOP*quickModeButton.mnemonic: Q
WORKSHOP*saveAllFilesButton.mnemonic: S
WORKSHOP*saveAsProjectButton.mnemonic: A
WORKSHOP*saveButton.mnemonic: S
WORKSHOP*saveProjectButton.mnemonic: S
WORKSHOP*saveTextButton.mnemonic: t
WORKSHOP*saveas.mnemonic: A
WORKSHOP*showNewBlocksButton.mnemonic: B
WORKSHOP*showNewLeaksButton.mnemonic: L
WORKSHOP*show_workshop.mnemonic: W
WORKSHOP*stop_build.mnemonic: S
WORKSHOP*stop_build_button.mnemonic: S
WORKSHOP*stop_load_button.mnemonic: S
WORKSHOP*toggleAccessButton.mnemonic: A
WORKSHOP*toggleMemuseButton.mnemonic: M
WORKSHOP*toolsCascade.mnemonic: T
WORKSHOP*tree_cascade.mnemonic: T
WORKSHOP*view_cascade.mnemonic: V
WORKSHOP*watchButton.mnemonic: D
WORKSHOP.ApplicationEmphasisFont: -*-lucida-bold-r-normal-*-14-*-*-*-*-*-*-*
WORKSHOP.ApplicationNormalFont: -*-lucida-medium-r-normal-*-14-*-*-*-*-*-*-*
WORKSHOP.DataMonospacedFont: -*-lucidatypewriter-medium-r-normal-*-12-*-*-*-*-*-*-*
WORKSHOP.DataProportionalFont: -*-lucida-medium-r-normal-*-12-*-*-*-*-*-*-*
WORKSHOP.ThreeDotsFont: -b&h-lucida-bold-r-normal-sans-20-0-100-100-p-0-iso8859-1
WORKSHOP.warningBackgroundColor: #ffff00000000
